/// <reference types="react" />
import { TableRowProps } from './Row';
declare type DraggableRowProps = TableRowProps;
declare const DraggableRow: React.FC<DraggableRowProps>;
export default DraggableRow;
